export const passwordDigitValidator=(rule,value,callback)=>{
  if(value.length<6){
    callback(new Error('Enter at least 6 digits'))
  }else{
    callback()
  }
}
// 手机号验证
export const phoneNoValidator=(rule,value,callback)=>{
  if(!Number(value) || value.indexOf('.')!=-1){
    callback(new Error('Must be number'))
  }else{
    callback()
  }
}